=== debian/changelog ===
osso-gnomevfs-extra (1.1.4-1.1) unstable; urgency=low

  * Fixed bug #2245

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  3 Nov 2004 16:45:37 +0200

osso-gnomevfs-extra (1.1.4-1) unstable; urgency=low

  * Add Case-insensitive function for UTF-8 URIs.

 -- Andrei Kotchanov <andrei.kotchanov@nokia.com>  Thur, 23 Sept 2004 16:00:00 +0200
 -- Jing Lei <jing.lei@hut.fi>  Thur, 23 Sept 2004 16:00:00 +0200

osso-gnomevfs-extra (1.0.4-1) unstable; urgency=low

  * Update for osso-gnomevfs 2.8.0.
  * Depend on osso gnomevfs packages instead of stock gnomevfs.
  * Update requirements on gwobex.

 -- Richard Hult <richard@imendio.com>  Mon, 20 Sep 2004 19:43:14 +0200

osso-gnomevfs-extra (1.0.3-1) unstable; urgency=low

  * Add support for volume monitoring to the dvs vfs daemon.
  * Make the system bus address environment variable a requirement again.
  * Update the fileinfo list test to follow the protocol.

 -- Richard Hult <richard@imendio.com>  Fri, 27 Aug 2004 16:25:21 +0200

osso-gnomevfs-extra (1.0.2-1) unstable; urgency=low

  * Unlink directories checks if it is empty
  * Check if parent directory exists when creating a file rather than when closing a created file.

 -- Mikael Hallendal <micke@imendio.com>  Tue, 17 Aug 2004 15:20:00 +0200

osso-gnomevfs-extra (1.0.1-1) unstable; urgency=low

  * Don't require system bus environment variable to bet set. Fix parser test.

 -- Richard Hult <richard@imendio.com>  Fri, 30 Jul 2004 14:27:00 +0200

osso-gnomevfs-extra (1.0-1) unstable; urgency=low

  * Initital release

 -- Mikael Hallendal <micke@imendio.com>  Fri, 11 Jun 2004 16:58:00 +0200
