=== gnomevfs/osso-gnome-vfs2-2.8.1/debian/changelog ===
osso-gnome-vfs2 (2.8.1-1) unstable; urgency=low

  * New upstream version.
  * Fix missing comma in control file, add "Provides" for all packages.

 -- First release <Nokia>  Mon, 22 Sep 2004 14:53:58 +0200

osso-gnome-vfs2 (2.8.0-2) unstable; urgency=low

  * Remove libsmbclient-dev build dependency and add libbzip2-dev.
  * Add --disable-samba to configure flags.

osso-gnome-vfs2 (2.8.0-1) unstable; urgency=low

  * Merge with upstream 2.8.0.

osso-gnome-vfs2 (2.6.0.1-2) unstable; urgency=low

  * Rename package to osso-gnome-vfs, provide libgnomevfs2-0 etc.
    - Rename .files to .install since that is what dh_install uses.
    - Dist compat, and other small fixes.

osso-gnome-vfs2 (2.6.0.1-1) unstable; urgency=low

  * Added OBEX support to volume monitor

osso-gnome-vfs2 (2.6.1.1-4) unstable; urgency=low

  * Nokia version
