=== gnomevfs/osso-gnomevfs-extra-1.1.4/debian/control ===
Source: osso-gnomevfs-extra 
Section: libs
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com> 
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libopenobex-1.0-0-dev, osso-gwobex-dev (>= 0.19), libosso-gnomevfs2-dev (>= 2.8.0), dbus-glib-1-dev, osso-gwconnect-dev (>= 0.34)
Standards-Version: 3.6.1.0

Package: osso-gnomevfs-extra
Section: libs
Architecture: any
Depends: osso-gwobex (>= 0.19), libopenobex-1.0-0, libglib2.0-0, libosso-gnomevfs2-0 (>= 2.8.0), dbus-glib-1
Description: GnomeVFS OBEX Module
 This package contains extra parts to GnomeVFS developed for Nokia. 
 * A GnomeVFS daemon using D-BUS instead of ORBit
 * An OBEX GnomeVFS module
 * Modified filemodule that uses D-BUS to emit monitor events
 * Small library to retrieve the capabilities object from a remote devices.
